Subject: RE: Research
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Jul 2001 15:12:50 -0700 (PDT)

Good afternoon-

I have pulled the information that you requested and the attached document outlines the findings.  Per your request, the data compiled is a sampling of soft money donations for the 1998-2002 cycle for the Energy, Financial, and Pharmaceutical industries.  This was ready for you last night, but I decided to dig a little deeper and have provided additional data that you may find useful.

I looked at the specific industry for the companies that you requested and then I backed up to the "Overview" for the industry.

In "The Center for Responsive Politics" website, the "Top Recipients" are based on contributions from PACs, soft money donors, and individuals giving $200 or more. Due to the voluminous nature of the Top Recipients listed, I printed them out and they are available for your perusal.  On the spreadsheet, I continued the analysis on the Top Recipients and what was donated, in the election cycles 1998 - 2000, across the 3 industries.   Because you asked for a combination of Oil & Gas Companies and Electric Utilities, I showed Electric Utilities and Oil & Gas data, separately and then combined.  

Numbers that are listed in "bold" indicate the group who had the largest donations within each research area.  The split on the "Top Presidential Democrat and Republican Candidates" are calculated from the "Overview of Sectors '98 - '00".

If you have any questions please feel free to contact me.

 
Thanks!

______________________________
Earlene O'Connell
Enron Corp.
Public Affairs
[email-masked]
713-853-7870

 -----Original Message-----
From: 	Linnell, Elizabeth  
Sent:	Friday, July 20, 2001 10:05 AM
To:	O'connell, Earlene
Subject:	Research

Please pull information on the soft money federal contributions by the following organizations:

Duke
Dynegy
Mirant
Southern
Williams

Various financial institutions

Eli Lilly and other pharmaceuticals

We're interested in their overall spend, their party split, and the individual candidates they're contributing to.

Thanks.